[driverloader] Why so many versions of 2.x driverloader so quickly

Linuxant support (Jonathan) support at linuxant.com
Wed Aug 11 17:12:30 EDT 2004


in DriverLoader 2.00, we have introduced an INF parsing cache and this 
cache caused some problems with some Windows XP drivers. These problems 
are now completely fixed in DriverLoader 2.03. Between DriverLoader 2.00 
and 2.03, we also have fixed a compilation issue on 2.6.8 kernels.

If DriverLoader is working fine on your system, you do not have to 
upgrade your DriverLoader installation.


Technical specialist / Linuxant
support at linuxant.com

KBB0927 at cs.com wrote:
> Hello,
> Just curious. By the time I knew and got around to downloading v2.0 of
> driverloader it was at version 2.02. Now I see it is at 2.03. Is there
> anything I'm missing?. I have not seen any emails about issues with 2.x
> on this mailing list. v2.02 generic works just fine "out of the box" on
> my centrino 2200BG asus M3N notebook. Do I need to keep up with these
> rapidly evolving upgrades?
> Thanks,
> Keith
> _______________________________________________
> driverloader mailing list
> driverloader at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/driverloader

More information about the driverloader mailing list